.offre-title {
    font-size: 24px;
    margin-bottom: 20px;
}

.Table-titles {
    width: 100%;
    margin-bottom: 20px;
}

.table-label {
    padding: 8px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}

.error-message {
    color: red;
}

.form-label {
    display: block;
    margin-bottom: 5px;
}

.form-input,
.form-textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.form-textarea {
    resize: vertical;
}

.submit-button {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.submit-button:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

.Offre-Not-Authed {
    font-size: 18px;
    margin-bottom: 20px;
}

.signin-link {
    color: blue;
    text-decoration: none;
}

.signin-link:hover {
    text-decoration: underline;
}
